Subject: Ticket Assigned - Missing Item in Order 6367099732
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 04:30:52 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item in Order 6367099732 Dear Centrepoint,

I wish to to notify you that *Junior Space Fun 5 piece comfort set (SAR
209) *was not delivered which is belongs to subject order.

I only received other 3 items in a single delivery.

As you can see in the attached picture I received  shipment *2 of 2 only*.
Shipment 1 of 2 is missing.

Please arrange to deliver the missing
shipment ASAP.

Regards,
Nahoor Piyas.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3433543